@media (max-width: 991px) {
  .navbar-toggler {
    background-color: #fff;
  }
  .nav-item .btn-gofood {
    margin-bottom: 10px;
  }
  .nav-item .btn-social {
    margin-bottom: 10px;
  }
  .hero-section {
    background-size: 440px 440px, 440px 440px, 100% 100%;
  }
  .hero-inner-section {
    width: 90%;
  }
  .hero-title {
    font-size: 70px;
    line-height: 70px;
  }
  .hero-paragraph {
    padding: 0 50px;
    font-size: 20px;
  }
  .food-section-title {
    top: -56px;
  }
  .food-items > .row > .col-md-3 {
    width: 50%;
  }
  .food-inner-section::before {
    width: 20%;
  }
  .drink-items > .row > .col-md-3 {
    width: 50%;
  }
  .drink-inner-section::before {
    width: 32%;
  }
  .contact-us-title {
    font-size: 56px;
    top: -46px;
  }
  .contact-us-inner-section::before {
    width: 20%;
  }
  .seo-section-title {
    font-size: 42px;
  }
  img.footer-logo-img {
    height: 110px;
  }
}

@media (max-width: 768px) {
  .hero-section {
    background-size: 300px 440px, 300px 440px, 100% 100%;
  }
  .food-section-title {
    top: -31px;
    font-size: 38px;
  }
  .food-items > .row > .col-md-3 {
    width: 100%;
  }
  .drink-section-title {
    font-size: 40px;
    top: -30px;
  }
  .drink-items > .row > .col-md-3 {
    width: 100%;
  }
  .conatct-us-items > .row > .con-us-first-col {
    width: 100%;
    margin-bottom: 30px;
  }
  .conatct-us-items > .row > .con-us-second-col {
    width: 50%;
  }
  .conatct-us-items > .row > .con-us-third-col {
    width: 50%;
  }
  .contact-us-title {
    font-size: 30px;
    top: -24px;
  }
  img.day-time-icon {
    height: 50px;
  }
  .map-section {
    padding: 50px 10px;
  }
  .thanks-title {
    font-size: 45px;
  }
  .thanks-para {
    font-size: 20px;
    padding: 0px 35px;
  }
  .seo-section {
    padding: 50px 10px;
  }
  .seo-section-title {
    font-size: 35px;
  }
  img.footer-logo-img {
    margin-bottom: 20px;
  }
  .footer-para {
    margin-bottom: 20px;
  }
  .footer-socials-icon a {
    display: inline-block;
    margin-right: 15px;
  }
}

@media (max-width: 425px) {
  .hero-section {
    background-size: 180px 350px, 180px 350px, 100% 90%;
  }
  .hero-title {
    font-size: 50px;
    line-height: 50px;
  }
  .hero-paragraph {
    padding: 0 25px;
    font-size: 18px;
  }
  .food-section-title {
    font-size: 35px;
    top: -28px;
  }
  .food-inner-section::before {
    width: 15%;
  }
  .food-section-title {
    top: -30px;
  }
  .drink-section-title {
    top: -30px;
  }
  .drink-section-title {
    font-size: 40px;
  }
  .drink-inner-section::before {
    width: 20%;
  }
  .contact-us-title {
    font-size: 28px;
    top: -21px;
  }
  .conatct-us-items > .row > .con-us-second-col {
    width: 100%;
    margin-bottom: 30px;
  }
  .conatct-us-items > .row > .con-us-third-col {
    width: 100%;
  }
  .contact-us-inner-section::before {
    width: 15%;
  }
  .thanks-section {
    padding: 50px 10px;
  }
  .thanks-title {
    font-size: 40px;
  }
  .footer-section {
    padding: 50px 10px;
  }
}

@media (max-width: 375px) {
  .hero-section {
    background-size: 140px 250px, 140px 250px, 100% 90%;
    padding: 90px 0;
  }
  .hero-title {
    font-size: 38px;
    line-height: 38px;
  }
  .hero-paragraph {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .food-section-title {
    font-size: 29px;
    top: -24px;
  }
  .drink-inner-section::before {
    width: 25%;
  }
  .drink-section-title {
    font-size: 30px;
    top: -23px;
  }
  .contact-us-title {
    font-size: 23px;
    top: -17px;
  }
  .thanks-title {
    font-size: 36px;
  }
  .thanks-para {
    font-size: 17px;
  }
  .seo-section-title {
    font-size: 24px;
  }
}

@media (max-width: 320px) {
  .food-section {
    margin-top: -310px;
  }
  .food-section-title {
    font-size: 28px;
  }
  .food-item-image img {
    height: 230px;
  }
  .food-section-title {
    top: -20px;
  }
  .drink-section-title {
    top: -20px;
  }
  .drink-section-title {
    font-size: 28px;
  }
  .drink-item-image img {
    height: 230px;
  }
  .seo-section-body p {
    text-align: justify;
    font-size: 15px;
  }
}
